$(document).ready(function()
{
    $('#checkAll').change(function()
    {
        $('[name^=refundCategories]').prop('checked', $(this).prop('checked'));
    });

    $('.setExpense').click(function()
    {
        $.openEntry('cash', $(this).prop('href'));
        return false;
    });
});
